Subject: Re: Suggested NetBSD version for 486 install
To: Jon Drews <>
From: Josh <>
List: netbsd-users
Date: 09/30/2005 08:51:08
I have used 1.6.2 on a 386 with 8mb, and I think I pulled out 4mb to 
have it run on 4mb of ram too...

I installed nbsd onto the hdd using another computer.. and after I got a dmsg I ripped out
all stuff from the kernel it did not need, and it went fine :)

I would imagine 2.0.2 would work fine as well. 

On Tue, 27 Sep 2005 10:43:42 -0600
Jon Drews <> wrote:

> Can anyone suggest  a version of NetBSD that will install on an old
> Intel 486? It has 8 MB ram.
> --
> Kind regards,
> Jonathan